[NEW_ACHIEVEMENT_1_1]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549137664

[NEW_ACHIEVEMENT_1_10]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549139151

[NEW_ACHIEVEMENT_1_11]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549139709

[NEW_ACHIEVEMENT_1_12]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549139172

[NEW_ACHIEVEMENT_1_13]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549141151

[NEW_ACHIEVEMENT_1_14]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549169936

[NEW_ACHIEVEMENT_1_15]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549138466

[NEW_ACHIEVEMENT_1_16]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549175222

[NEW_ACHIEVEMENT_1_17]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549208262

[NEW_ACHIEVEMENT_1_18]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549139055

[NEW_ACHIEVEMENT_1_19]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549229435

[NEW_ACHIEVEMENT_1_2]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549172950

[NEW_ACHIEVEMENT_1_20]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549229951

[NEW_ACHIEVEMENT_1_21]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549181175

[NEW_ACHIEVEMENT_1_22]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549221890

[NEW_ACHIEVEMENT_1_23]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549229214

[NEW_ACHIEVEMENT_1_24]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549302982

[NEW_ACHIEVEMENT_1_25]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549480480

[NEW_ACHIEVEMENT_1_26]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1551189791

[NEW_ACHIEVEMENT_1_27]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1579460456

[NEW_ACHIEVEMENT_1_28]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1579509128

[NEW_ACHIEVEMENT_1_29]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549192859

[NEW_ACHIEVEMENT_1_3]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549181063

[NEW_ACHIEVEMENT_1_30]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549228150

[NEW_ACHIEVEMENT_1_31]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1579512987

[NEW_ACHIEVEMENT_1_32]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1551189789

[NEW_ACHIEVEMENT_1_33]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549479265

[NEW_ACHIEVEMENT_1_34]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549296393

[NEW_ACHIEVEMENT_1_35]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549305382

[NEW_ACHIEVEMENT_1_36]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549284472

[NEW_ACHIEVEMENT_1_37]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549305382

[NEW_ACHIEVEMENT_1_38]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1579459908

[NEW_ACHIEVEMENT_1_39]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549458159

[NEW_ACHIEVEMENT_1_4]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549216331

[NEW_ACHIEVEMENT_1_40]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549305382

[NEW_ACHIEVEMENT_1_41]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549230606

[NEW_ACHIEVEMENT_1_42]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1579602931

[NEW_ACHIEVEMENT_1_43]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1579606513

[NEW_ACHIEVEMENT_1_5]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549180972

[NEW_ACHIEVEMENT_1_6]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549185341

[NEW_ACHIEVEMENT_1_7]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549228430

[NEW_ACHIEVEMENT_1_8]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549192976

[NEW_ACHIEVEMENT_1_9]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1549228430

[SteamAchievements]
00000=NEW_ACHIEVEMENT_1_1
00001=NEW_ACHIEVEMENT_1_15
00002=NEW_ACHIEVEMENT_1_18
00003=NEW_ACHIEVEMENT_1_10
00004=NEW_ACHIEVEMENT_1_12
00005=NEW_ACHIEVEMENT_1_11
00006=NEW_ACHIEVEMENT_1_13
00007=NEW_ACHIEVEMENT_1_14
00008=NEW_ACHIEVEMENT_1_2
00009=NEW_ACHIEVEMENT_1_16
00010=NEW_ACHIEVEMENT_1_5
00011=NEW_ACHIEVEMENT_1_3
00012=NEW_ACHIEVEMENT_1_21
00013=NEW_ACHIEVEMENT_1_6
00014=NEW_ACHIEVEMENT_1_29
00015=NEW_ACHIEVEMENT_1_8
00016=NEW_ACHIEVEMENT_1_17
00017=NEW_ACHIEVEMENT_1_4
00018=NEW_ACHIEVEMENT_1_22
00019=NEW_ACHIEVEMENT_1_30
00020=NEW_ACHIEVEMENT_1_7
00021=NEW_ACHIEVEMENT_1_9
00022=NEW_ACHIEVEMENT_1_23
00023=NEW_ACHIEVEMENT_1_19
00024=NEW_ACHIEVEMENT_1_20
00025=NEW_ACHIEVEMENT_1_41
00026=NEW_ACHIEVEMENT_1_36
00027=NEW_ACHIEVEMENT_1_34
00028=NEW_ACHIEVEMENT_1_24
00029=NEW_ACHIEVEMENT_1_37
00030=NEW_ACHIEVEMENT_1_35
00031=NEW_ACHIEVEMENT_1_40
00032=NEW_ACHIEVEMENT_1_39
00033=NEW_ACHIEVEMENT_1_33
00034=NEW_ACHIEVEMENT_1_25
00035=NEW_ACHIEVEMENT_1_32
00036=NEW_ACHIEVEMENT_1_26
00037=NEW_ACHIEVEMENT_1_38
00038=NEW_ACHIEVEMENT_1_27
00039=NEW_ACHIEVEMENT_1_28
00040=NEW_ACHIEVEMENT_1_31
00041=NEW_ACHIEVEMENT_1_42
00042=NEW_ACHIEVEMENT_1_43
Count=43

